@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------------------
basic
-------------------------------------------------------------*/

html { overflow-y: scroll;
-webkit-text-size-adjust: none;}

body {
font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
margin: 0;
padding: 0;
text-align: center;
width: 100%;
font-size: 13px;
line-height: 1.5em;
-webkit-text-size-adjust: none;
color: #333;
background: #FFF;
}

h1,h2,h3,h4,h5,h6{
margin: 0;
padding: 0;
font-style: normal;
font-weight: normal;
font-size: 100%;
font-weight: normal;
}

ol,ul{
list-style:none;
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}




select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}

table{font-size:inherit;font:100%;}

pre,code,kbd,samp,tt{
font-family:monospace;
*font-size:108%;
line-height:100%;}

input, textarea {
font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",Osaka,sans-serif,arial,helvetica,clean,sans-serif;
}


a:link {color: #d80c18;text-decoration:none;}
a:visited {color: #d80c18;text-decoration:none;}
a:hover {color: #d80c18;text-decoration:underline;}
a:active {color: #d80c18;text-decoration:none;}


li{
margin:0;
padding:0;
}

.clearleft {
clear: left;
}

.clearright {
clear: left;
}

.clearboth {
clear: both;
}


.imgright {
float: right;
display: inline;
margin: 0px 0px 0px 12px;
padding: 1px;
text-align: right;
font-size: 77%;
line-height: 1.66em;
color: #333;
}


.imgleft {
float: left;
display: inline;
margin: 0px 15px 0px 0px;
padding: 1px;
text-align: left;
font-size: 77%;
line-height: 1.66em;
color: #333;
}


p{
margin: 2.0em 20px 2.0em 20px;
padding: 0;
line-height: 1.5em;
}

p span{
font-size:0.9em;
}

img {border: none;}

/*------------------------------------------------------------
frame
-------------------------------------------------------------*/

#wrapper {
width: 820px;
border-right: 1px solid #CCC;
border-left: 1px solid #CCC;
margin: 0 auto;
padding: 0;
text-align: left;
}


/*------------------------------------------------------------
header gnavi
-------------------------------------------------------------*/

ul.gnavi {
width: 820px;
list-style: none;
margin: 0 0 15px 0;
padding: 0;
}

ul.gnavi li.start {
width: 271px;
}

ul.gnavi li {
float: left;
width: 273px;
border-right: 1px solid #FFF;
margin: 0;
padding: 0;
font-size: 14px;
}

ul.gnavi li a {
width: 100%;
height: 100%;
text-align: center;
display: block;
margin: 0;
height: 24px;
padding: 6px 0 0 0;
color: white;
background-color: #d80c18;
border-bottom: 1px solid #FFF;
text-decoration: none;
}

ul.gnavi li a:hover{
color:#d80c18;
background-color:#FFF;
border-bottom: 1px solid #d80c18;
text-decoration:none;
}


ul.gnavi4 {
width: 820px;
list-style: none;
margin: 0 0 15px 0;
padding: 0;
}

ul.gnavi4 li.start {
width: 204px;
}

ul.gnavi4 li {
float: left;
width: 204px;
border-right: 1px solid #FFF;
margin: 0;
padding: 0;
font-size: 14px;
}

ul.gnavi4 li a {
width: 100%;
height: 100%;
text-align: center;
display: block;
margin: 0;
height: 24px;
padding: 6px 0 0 0;
color: white;
background-color: #d80c18;
text-decoration: none;
}

ul.gnavi4 li a:hover{
color:#d80c18;
background-color:#FFF;
border-bottom: 1px solid #d80c18;
text-decoration:none;
}

/*------------------------------------------------------------
footer
-------------------------------------------------------------*/


div#footer {
background: url(/archive/ms/img/bg_footer.gif) no-repeat left bottom;
min-height: 68px;
_height: 68px;
border-top: 1px solid #CCC;
}

div#footer #footlink {
text-align: center !important;
margin: 0 auto;
padding-top: 15px !important;
font-size: 10px;
}


#footlink dd, #footlink dd ul {
margin: 0;
padding: 0;
}

div#footer ul {
text-align: center;
font-size: 10px;
color: #333;
margin-top: 5px;
}

div#footer #footlink li {
}

div#footer ul li {
display: inline;
margin: 5px;
}

#footlink li {
display: inline;
padding: 0 5px;
}

div#footer ul li a {
font-size: 10px;
}

div#footer ul li a:link,
div#footer ul li a:visited {
font-size: 12px;
color: #900;
line-height: 150%;
text-decoration: none;
}

div#footer p {
clear: both;
margin: 8px 0 0 10px;
font-size: 10px;
color: #999;
}

/*------------------------------------------------------------
FSC2012 content
-------------------------------------------------------------*/


#fsc2012 ul.gnavi {
width: 820px;
list-style: none;
margin: 0 0 15px 0;
padding: 0;
}

#fsc2012 ul.gnavi li.start {
width: 271px;
}

#fsc2012 ul.gnavi li {
float: left;
width: 273px;
border-right: 1px solid #ccc;
margin: 0;
padding: 0;
font-size: 14px;
}

#fsc2012 ul.gnavi li a {
width: 100%;
height: 100%;
text-align: center;
display: block;
margin: 0;
height: 24px;
padding: 6px 0 0 0;
color: #FFF;
/*color: #666;
background-color: #EEE;*/
background-color:#333333;
border-bottom: 1px solid #ccc;
text-decoration: none;
}

#fsc2012 ul.gnavi li a:hover{
color: #FFF;
/*color:#666;
background-color:#FFF;*/
background-color: #cc0000;
border-bottom: 1px solid #ccc;
text-decoration:none;
}

/*
#fsc2012 h2{
margin: 2.0em 0 1.0em 0;
padding: 20px 0 0 70px;
width: 800px;
height: 60px;
color: #666;
background: url(../image/fsc2012/h2-bg.gif) left top no-repeat;
}*/


#fsc2012 h2{
margin: 2.0em 0 1.0em 0;
padding: 20px 0 0 20px;
width: 800px;
height: 60px;
color: #666;
background: url(../image/fsc2012/h2-bg2.gif) left top no-repeat;
}

#fsc2012 h3{
margin: 0 0 0 20px;
padding: 5px 0 0 10px;
width: 765px;
height: 25px;
border-left:5px #666 solid;
border-bottom:1px #666 solid;
font-weight: bold;
}

#fsc2012 h3 span{
float: right;
font-weight: normal;
}


#fsc2012 table.outline{
margin: 2.0em auto 2.0em auto;
padding: 0;
width: 650px;
border-top: 1px #CCC solid;
border-left: 1px #CCC solid;
border-right: 1px #CCC solid;
}

#fsc2012 table.outline th{
border-right: 1px #CCC solid;
border-bottom: 1px #CCC solid;
background-color: #F0F0F0;
}

#fsc2012 table.outline td{
border-bottom: 1px #CCC solid;
}


#fsc2012 ul.driver-list{
margin:0 auto;
padding: 0;
width: 660px;
}

#fsc2012 ul.driver-list li{
text-align: center;
margin:0 60px 15px 0;
padding: 0;
width: 180px;
float: left;
}

#fsc2012 ul.driver-list li.last{
text-align: center;
margin:0 0 15px 0;
padding: 0;
width: 180px;
float: left;
}

#fsc2012 ul.driver-list li img{
margin:0 0 5px 0;
padding: 0;
}


#fsc2012 ul.list {
margin:20px auto;
padding: 0;
width: 660px;
}

#fsc2012 ul.list li{
text-align: center;
margin:0 15px 15px 0;
padding: 0;
float: left;
font-size: 0.8em;

}

#fsc2012 ul.list li.last{
text-align: center;
margin:0 0 15px 0;
padding: 0;
float: left;
}

#fsc2012 ul.list li img{
margin:0 0 5px 0;
padding: 0;
}


#fsc2012 p.glist{
margin: 2.0em 0 2.0em 10px !important;
float: left;
width: 300px;
}



#fsc2012 ul.glist {
margin:2.0em 0 0 80px;
padding: 0;
width: 340px;
float: left;
}

#fsc2012 ul.glist li{
text-align: center;
margin:0 15px 15px 0;
padding: 0;
float: left;
font-size: 0.8em;

}

#fsc2012 ul.glist li.last{
text-align: center;
margin:0 0 15px 0;
padding: 0;
float: left;
}

#fsc2012 ul.glist li img{
margin:0 0 5px 0;
padding: 0;
}



/*------------------------------------------------------------
msj2012 content
-------------------------------------------------------------*/

h2{
margin: 2.0em 0 2.0em 0;
padding: 6px 0 0 20px;
width: 800px;
height: 24px;
color: #FFF;
background: url(../image/msj2012/h2-bg.gif) left top no-repeat;
}


/* for IE8 */
head/* */body h2{
margin: 2.0em 0 2.0em 0;
padding: 6px 0 0 20px;
width: 820px;
height: 30px;
color: #FFF;
background: url(../image/msj2012/h2-bg.gif) left top no-repeat;
}

h3{
margin: 0 0 0 20px;
padding: 5px 0 0 10px;
width: 765px;
height: 25px;
border-left:5px #d80c18 solid;
border-bottom:1px #d80c18 solid;
}

table.outline{
margin: 2.0em auto 2.0em auto;
padding: 0;
width: 650px;
border-top: 1px #CCC solid;
border-left: 1px #CCC solid;
border-right: 1px #CCC solid;
}

table.outline th{
border-right: 1px #CCC solid;
border-bottom: 1px #CCC solid;
background-color: #F0F0F0;
}

table.outline td{
border-bottom: 1px #CCC solid;
}


ul.driver-list{
margin:0 auto;
padding: 0;
width: 660px;
}

ul.driver-list li{
text-align: center;
margin:0 60px 15px 0;
padding: 0;
width: 180px;
float: left;
}

ul.driver-list li.last{
text-align: center;
margin:0 0 15px 0;
padding: 0;
width: 180px;
float: left;
}

ul.driver-list li img{
margin:0 0 5px 0;
padding: 0;
}


ul.car-list{
margin:0 auto;
padding: 0;
width: 660px;
}

ul.car-list li{
text-align: center;
margin:0 15px 15px 0;
padding: 0;
width: 210px;
float: left;
}

ul.car-list li.last{
text-align: center;
margin:0 0 15px 0;
padding: 0;
width: 210px;
float: left;
}

ul.car-list li img{
margin:0 0 5px 0;
padding: 0;
}


.centerpdf{
margin: 0 auto 2.0em auto;
padding: 0;
width: 500px;
text-align: center;
}





/*------------------------------------------------------------
jquery.fancybox.css
-------------------------------------------------------------*/

/*
* FancyBox - jQuery Plugin
* Simple and fancy lightbox alternative
*
* Examples and documentation at: http://fancybox.net
* 
* Copyright (c) 2008 - 2010 Janis Skarnelis
* That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
* 
* Version: 1.3.4 (11/11/2010)
* Requires: jQuery v1.3+
*
* Dual licensed under the MIT and GPL licenses:
*   http://www.opensource.org/licenses/mit-license.php
*   http://www.gnu.org/licenses/gpl.html
*/

#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
width: 40px;
height: 40px;
margin-top: -20px;
margin-left: -20px;
cursor: pointer;
overflow: hidden;
z-index: 1104;
display: none;
}

#fancybox-loading div {
position: absolute;
top: 0;
left: 0;
width: 40px;
height: 480px;
background-image: url('/archive/ms/jp/wec/image/fancybox/fancybox.png');
}

#fancybox-overlay {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 1100;
display: none;
background-color: #666;
}

#fancybox-tmp {
padding: 0;
margin: 0;
border: 0;
overflow: auto;
display: none;
}

#fancybox-wrap {
position: absolute;
top: 0;
left: 0;
margin: 0;
/*         padding: 20px; */
z-index: 1101;
outline: none;
display: none;
}

#fancybox-outer {
position: relative;
width: 100%;
height: 100%;
/*         background: #fff; */
}

#fancybox-content {
width: 0;
height: 0;
padding: 0;
outline: none;
position: relative;
overflow: hidden;
z-index: 1102;
border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: transparent;
z-index: 1101;
}

#fancybox-close {
position: absolute;
top: -15px;
right: -15px;
width: 30px;
height: 30px;
background: transparent url('/archive/ms/jp/wec/image/fancybox/fancybox.png') -40px 0px;
cursor: pointer;
z-index: 1103;
display: none;
}

#fancybox-error {
color: #444;
font: normal 12px/20px Arial;
padding: 14px;
margin: 0;
}

#fancybox-img {
width: 100%;
height: 100%;
padding: 0;
margin: 0;
border: none;
outline: none;
line-height: 0;
vertical-align: top;
}

#fancybox-frame {
width: 100%;
height: 100%;
border: none;
display: block;
}

#fancybox-left, #fancybox-right {
position: absolute;
bottom: 0px;
height: 100%;
width: 35%;
cursor: pointer;
outline: none;
background: transparent url('/archive/ms/jp/wec/image/fancybox/blank.gif');
z-index: 1102;
display: none;
}

#fancybox-left {
left: 0px;
}

#fancybox-right {
right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
position: absolute;
top: 50%;
left: -9999px;
width: 30px;
height: 30px;
margin-top: -15px;
cursor: pointer;
z-index: 1102;
display: block;
}

#fancybox-left-ico {
background-image: url('/archive/ms/jp/wec/image/fancybox/fancybox.png');
background-position: -40px -30px;
}

#fancybox-right-ico {
background-image: url('/archive/ms/jp/wec/image/fancybox/fancybox.png');
background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
left: 20px;
}

#fancybox-right:hover span {
left: auto;
right: 20px;
}

.fancybox-bg {
position: absolute;
padding: 0;
margin: 0;
border: 0;
width: 20px;
height: 20px;
z-index: 1001;
}

#fancybox-bg-n {
top: -20px;
left: 0;
width: 100%;
background-image: url('/archive/ms/jp/wec/image/fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
top: -20px;
right: -20px;
background-image: url('/archive/ms/jp/wec/image/fancybox/fancybox.png');
background-position: -40px -162px;
}

#fancybox-bg-e {
top: 0;
right: -20px;
height: 100%;
background-image: url('/archive/ms/jp/wec/image/fancybox/fancybox-y.png');
background-position: -20px 0px;
}

#fancybox-bg-se {
bottom: -20px;
right: -20px;
background-image: url('/archive/ms/jp/wec/image/fancybox/fancybox.png');
background-position: -40px -182px; 
}

#fancybox-bg-s {
bottom: -20px;
left: 0;
width: 100%;
background-image: url('/archive/ms/jp/wec/image/fancybox/fancybox-x.png');
background-position: 0px -20px;
}

#fancybox-bg-sw {
bottom: -20px;
left: -20px;
background-image: url('/archive/ms/jp/wec/image/fancybox/fancybox.png');
background-position: -40px -142px;
}

#fancybox-bg-w {
top: 0;
left: -20px;
height: 100%;
background-image: url('/archive/ms/jp/wec/image/fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
top: -20px;
left: -20px;
background-image: url('/archive/ms/jp/wec/image/fancybox/fancybox.png');
background-position: -40px -122px;
}

#fancybox-title {
font-family: Helvetica;
font-size: 12px;
z-index: 1102;
}

.fancybox-title-inside {
padding-bottom: 10px;
text-align: center;
color: #333;
background: #fff;
position: relative;
}

.fancybox-title-outside {
padding-top: 10px;
color: #fff;
}

.fancybox-title-over {
position: absolute;
bottom: 0;
left: 0;
color: #FFF;
text-align: left;
}

#fancybox-title-over {
padding: 10px;
background-image: url('/archive/ms/jp/wec/image/fancybox/fancy_title_over.png');
display: block;
}

.fancybox-title-float {
position: absolute;
left: 0;
bottom: -20px;
height: 32px;
}

#fancybox-title-float-wrap {
border: none;
border-collapse: collapse;
width: auto;
}

#fancybox-title-float-wrap td {
border: none;
white-space: nowrap;
}

#fancybox-title-float-left {
padding: 0 0 0 15px;
background: url('/archive/ms/jp/wec/image/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
color: #FFF;
line-height: 29px;
font-weight: bold;
padding: 0 0 3px 0;
background: url('/archive/ms/jp/wec/image/fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
padding: 0 0 0 15px;
background: url('/archive/ms/jp/wec/image/fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
position: absolute; margin-top: 0;
top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div      { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/archive/ms/jp/wec/image/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }

